/**** GENERAL ****/
.widgets-wrapper{ float: left; width: 212px; margin-top: 42px; margin-left: 21px;}
.page-type-recipe + .widgets-wrapper{margin-top: 106px; margin-left:35px;}
.widgets-wrapper .widget{}
.widgets-wrapper .widget-header{
	position: relative;
	min-height: 22px;
	border-bottom: 1px solid #2B71B7;
	line-height: 19px;
	padding:0 2px;
	background: #f4f4f4;/* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #f4f4f4 65%, #dbdbdb 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(65%,#f4f4f4), color-stop(100%,#dbdbdb));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#f4f4f4 65%,#dbdbdb 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#f4f4f4 65%,#dbdbdb 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#f4f4f4 65%,#dbdbdb 100%);/* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#f4f4f4 65%,#dbdbdb 100%);/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dbdbdb',GradientType=0 );/* IE6-8 */
}

.widgets-wrapper .widget-header.no-header-bg{background: transparent; border-bottom: 0px;}

.widgets-wrapper .widget-header .widget-title{font-size: 1.3em; font-weight: bold; color:#2B6FB5;padding-right: 2px;padding-left: 4px;}
.widgets-wrapper .widget-header.has-icon .widget-title{padding-right: 30px;}
.widgets-wrapper .widget-header .widget-icon{ float: right; background-image: url('../images/blue_theme.png'); height: 47px; width: 51px; position: absolute; top: -4px; right: -19px; z-index: 1;}
.widgets-wrapper .widget-header .widget-icon.info{ background-position: 0 0; }
.widgets-wrapper .widget-header .widget-icon.help{ background-position: 51px 0; }
.widgets-wrapper .widget-content{}
.widgets-wrapper .widget-footer{ text-align: left; border-top: 1px dotted #094EA2; margin-top: 6px; padding-top: 1px;}
.widgets-wrapper .widget-footer .left-arrow{ top: 0.2em; }
.widgets-wrapper .left-arrow{ background-image: url('../images/left_arrows.png'); background-repeat: no-repeat; background-position: -22px 0; width:11px; height:15px; position:relative; display:inline-block; top: 0.3em;}


/**** BULLET ****/
.bullet-widget{}
.bullet-widget .bullets-wrapper{ padding-top: 10px; }
.bullet-widget ul{}
.bullet-widget li{padding: 10px 0; width: 95%; position: relative;}
.bullet-widget li{padding-top: 2px;}

.bullet-widget li.plain_bullet{}

.widgets-wrapper  li .left-arrow{ position: absolute; }

.widgets-wrapper .widget-item-time{ color: #2B6FB5; }
.widgets-wrapper .line{ display: inline-block; margin-right: 15px; width: 90%; color: #012E79;}
.widgets-wrapper .has-time .left-arrow{ position: relative; }
.widgets-wrapper .has-time .line{ margin-right: 15px; width: 100%; }

/***** plain bullet ******/
.bullet-widget .plain_bullet .line{color: #818181;}
.bullet-widget .plain_bullet a .line, .bullet-widget .plain_bullet.has-text .line{color:#2B6FB5;}
.bullet-widget .plain_bullet.has-text .line{font-weight:bold;}
.bullet-widget .plain_bullet p{color: #333;padding-right: 15px;line-height: 1.4em;}


.widgets-wrapper .zebra-stripes li{ padding-left: 10px; padding-right: 10px; padding-top: 3px; width: 90%; display: block; }
.widgets-wrapper .zebra-stripes li:nth-child(even){}
.widgets-wrapper .zebra-stripes li:nth-child(odd){ background: #fff;}
.widgets-wrapper .zebra-stripes li a{ display: block; width: 170px; }

.bullet-widget li a{/* position: relative; */ /* right: 15px; */ /* line-height: 1.5em; */}

/**** EMPTY ****/
.empty-widget{}

/**** RELATED ****/
.related-widget{position: relative; top: 2px;}
.related-widget .related-wrapper{}

/**** more-articles ****/
.widgets-wrapper .more-articles-container{ overflow: hidden; background: #fff; border: 1px solid #C4C4C4;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
	-o-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);

	-webkit-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;}
.widgets-wrapper .more-articles-header{ color: #094FA3; font-size: 1.3em; font-weight: bold; line-height: 20px; padding-bottom: 1px; border-bottom: 1px solid #094FA3; margin-bottom: 20px; margin-top: 20px; }
.widgets-wrapper .more-articles .ma-wrapper{ float: right; }
.widgets-wrapper .more-articles img{ border: 1px solid #AAA; padding: 1px; }
.widgets-wrapper .more-articles a{ display: block; color: #595959; font-weight: bold; }
.widgets-wrapper .more-articles a:hover{ text-decoration: underline; }

.widgets-wrapper .more-articles.ma-sidebar{}
.widgets-wrapper .more-articles.ma-sidebar .more-articles-container{  width: 96%; padding: 3px 3px; }
.widgets-wrapper .more-articles.ma-sidebar .ma-wrapper{ width: 93%; margin: 7px; }
.widgets-wrapper .more-articles.ma-sidebar img{ width: 100px;  height: 90px; float: right;}
.widgets-wrapper .more-articles.ma-sidebar a{ width: 72px; float: right; margin-right: 8px; margin-top: -4px; }

.widgets-wrapper .more-articles.ma-footer{ width: 100%; margin-bottom: 30px; }
.widgets-wrapper .more-articles.ma-footer .more-articles-container{  width: 504px; padding: 3px 3px; }
.widgets-wrapper .more-articles.ma-footer .ma-wrapper{ width: 139px; margin: 14px; }
.widgets-wrapper .more-articles.ma-footer img{ width: 100%; }
.widgets-wrapper .more-articles.ma-footer a{ margin-top: 5px; }

/**** FORM ****/
.form-widget{}
.form-widget form{border: 1px solid #dbdbdb; padding: 9px; color: #747474; position: relative;
	background: #f5f5f5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #fafafa 81%, #fdfdfd 92%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(81%,#fafafa), color-stop(92%,#fdfdfd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#fafafa 81%,#fdfdfd 92%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 0%,#fafafa 81%,#fdfdfd 92%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#fafafa 81%,#fdfdfd 92%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5f5f5 0%,#fafafa 81%,#fdfdfd 92%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */}
.form-widget form .header-form-text{ color: #094FA3; }
.form-widget form .required-fields{ position: absolute;  top: 0;  left: 4px;  font-size: 0.8em; }
.form-widget form .input-text{ width: 135px; border: none; padding: 2px !important;}
.form-widget form select{ width: 135px; }
.form-widget form textarea{ width: 133px; height: 80px;}
.form-widget form .input-text,
.form-widget form textarea{ padding: 0 2px;}
.form-widget form .input-text,
.form-widget form select,
.form-widget form textarea{
	-webkit-box-shadow: inset 1px 1px 1px 0px #A1A1A1;
	-ms-box-shadow: inset 1px 1px 1px 0px #A1A1A1;
	-o-box-shadow: inset 1px 1px 1px 0px #A1A1A1;
	-moz-box-shadow: inset 1px 1px 1px 0px #A1A1A1;
	box-shadow: inset 1px 1px 1px 0px #A1A1A1;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom: 1px solid #ACACAC;
	border-right: 1px solid #ACACAC;
}
.form-widget form .input-text{
	-webkit-box-shadow: inset 2px 2px 1px 0px #A1A1A1;
	-ms-box-shadow: inset 2px 2px 1px 0px #A1A1A1;
	-o-box-shadow: inset 2px 2px 1px 0px #A1A1A1;
	-moz-box-shadow: inset 2px 2px 1px 0px #A1A1A1;
	box-shadow: inset 2px 2px 1px 0px #A1A1A1;
}

.form-widget form label{ width: 50px; float: right; margin: 2px 0;}
.form-widget form .field-wrapper{ margin: 6px 0 0 0; min-height:40px; }
.form-widget form .error-msg{ color: red; padding-top: 4px; }
.form-widget form .hidden-elem{ display: inline-block; visibility: hidden; }
.form-widget #newsletter_wrapper{ overflow: hidden; }
.form-widget #newsletter_wrapper label{ color: #747474; float: left; width: 160px; text-align: left;}
.form-widget #newsletter_wrapper #newsletter{ float: right; margin: 4px 0; }
.form-widget .footer-form{ color: #5E5E5E; text-align: left;}
.form-widget form .form-button{
	background: #1166aa; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExNjZhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzBiNWQ5YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iIzBmNjRhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzZjYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1166aa 0%, #0b5d9c 53%, #0f64a7 56%, #136cb2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1166aa), color-stop(53%,#0b5d9c), color-stop(56%,#0f64a7), color-stop(100%,#136cb2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1166aa 0%,#0b5d9c 53%,#0f64a7 56%,#136cb2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1166aa 0%,#0b5d9c 53%,#0f64a7 56%,#136cb2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1166aa 0%,#0b5d9c 53%,#0f64a7 56%,#136cb2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1166aa 0%,#0b5d9c 53%,#0f64a7 56%,#136cb2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1166aa', endColorstr='#136cb2',GradientType=0 ); /* IE6-8 */
	color: #fff;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2px 21px;
	border: 1px solid #000;
	cursor: pointer;
	font-size: 0.9em;
}

/**** HTML ****/
.html-widget{line-height: 1.5;}
.html-widget a{color:#0072BC;}


/**** COLORS ****/
.blue .widgets-wrapper .widget-header .widget-title,
.blue .form-widget form .header-form-text,
.blue .widgets-wrapper .widget-item-time,
.blue .widgets-wrapper .widget-footer a{ color: #2B6FB5; }
.blue .widgets-wrapper .widget-header{}

.green .widgets-wrapper .widget-header .widget-title,
.green .form-widget form .header-form-text,
.green .widgets-wrapper .widget-item-time,
.green .widgets-wrapper .widget-footer a{ color: #41871D; }
.green .widgets-wrapper .widget-header{ border-color: #41871D; }

.red .widgets-wrapper .widget-header .widget-title,
.red .form-widget form .header-form-text,
.red .widgets-wrapper .widget-item-time,
.red .widgets-wrapper .widget-footer a{ color: #A5262E; }
.red .widgets-wrapper .widget-header{ border-color: #D53641; }

.blue .widgets-wrapper .widget-header .widget-icon{ background-image: url('../images/blue_theme.png'); }
.green .widgets-wrapper .widget-header .widget-icon{ background-image: url('../images/green_theme.png'); }
.red .widgets-wrapper .widget-header .widget-icon{ background-image: url('../images/red_theme.png'); }



/***************** WIDGETS ON ARTICLE PAGE *****************/
.widgets-wrapper.page-widget-article, .widgets-wrapper.page-widget-html{float: none; width: 100%; clear: both; margin: 0 auto;}
.widgets-wrapper .bullet-widget{width: 95%;margin: 0 auto;max-width: 960px;padding: 2% 0;}
.bullet-widget .plain_bullet a .line {font-size: 1.3em; font-weight: bold;}